*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background-color: #f2f2f2;
}

@font-face {
	font-family: 'Volte';
	src: url(../fonts/Volte.otf)
}

.volte-font{
    font-family: Volte;
}

@font-face {
	font-family: "Volte Bold";
	src: url(../fonts/Volte\ Bold.otf)
}

.voltebold-font{
    font-family: "Volte Bold";
}


.maiusculo a{
    text-transform: uppercase;
}






.container-grid{
    width: 1200px;
    margin: auto;
}

/* HEADER */

header{
    box-shadow: 0px -12px 20px black;
    width: 100%;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 19;
}

.menu-mob-geral{
    background-color: #343434;
    height: 1px;
}

.menu-mob{
    display: none;
}

/* HEADER SUPERIOR */

.conteudo-inicio{
    margin-top: 45px;
}

.menu{
    display: flex;
    justify-content: space-between;
    list-style: none;
    padding-top: 30px;
    height: 0px;

}


.logo-voxov{
    height: 150px;
    justify-content: flex-start;
    margin-top: -35px;
}

.navegacao-geral{
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style: none;
    width: 250px;
    margin-top: -15px;
    margin-left: -70px;
}

.topo-superior input{
    width: 150px;
    height: 37px;
    align-items: center;   
    font-size: 15px;
    color: white;
    font-family: 'Volte';
    border-radius: 7px;
    background-color: #00baff;
    border: none;
    transition: 0.5s;
    margin-top: -10px;
}

.topo-superior input:hover{
    color: white;
    background-color: transparent;
    border: solid white 1px;
    transition: 0.5s;

}

.botao-login{
    margin-top: -30px;
}

.header-um{
    height: 80px;
    background-color: #343434;
    justify-content: center;
    align-items: center;
    margin-top: -50px;
}

.topo-superior{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: -20px;
}

.navegacao-geral a{
    font-size: 17px;
    text-decoration: none;
    color: white;
    transition: 0.5s;
}

.navegacao-geral a:hover{
    text-shadow: 0px 0px 20px white;
    transition: 0.5s;
}


/* HEADER INFERIOR */

.header-dois{
    height: 80px;
    background-color: white;
}

.grupo-topoinf{
    width: 1200px;
    align-items: center;
}







.ominichannel-menu a{
    margin-right: 70px
    0px;
}


.grupo-topoinf ul ul{
    visibility: hidden;
    transition: 0.5s;
}


.grupo-topoinf ul li:hover ul{
    visibility: visible;
    transition: 0.7s;
}

.titulo-celular{
    margin-left: -10px; 
}

.titulo-casa{
    margin-left: -10px; 
}

.menu-celular-geral{
    display: flex;
}

.menu-celular-geral li{
    font-size: 15px;
}

.menu-celular li a{
    font-size: 13px;
}

.menu-celular li a:hover{
    font-size: 13px;
    color: #00baff;
}

.menu-celular{
    margin-top: -20px;
    margin-left: -10px;
}

.menu-casa-geral{
    display: flex;
    margin-top: 20px;
}

.menu-casa-geral li{
    font-size: 15px;
}

.menu-casa li a{
    font-size: 13px;
}

.menu-casa li a:hover{
    font-size: 13px;
    color: #00baff;

}

.menu-casa{
    margin-top: -5px;
    margin-left: -10px;
}

.menu-planos{
    margin-left: -70px;
    margin-top: 5px;
    padding: 15px;
    padding-left: 65px;
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(10px);
}

.menu-planos li{
    list-style: none;
}

.menu-planos img{
    max-height: 46px;
    max-width: 33px;
    margin-left: -50px;
} 










.menu-casa-combo-geral{
    display: flex;
}

.menu-casa-combo-geral li{
    font-size: 15px;
}

.menu-casa-combo li a{
    font-size: 13px;
}

.menu-casa-combo li a:hover{
    font-size: 13px;
    color: #00baff;
}

.menu-casa-combo{
    margin-top: -10px;
    margin-left: -10px;
}

.menu-monte-geral{
    display: flex;
    margin-top: 20px;
}

.menu-monte-geral li{
    font-size: 15px;
}

.menu-monte li a{
    font-size: 13px;
}

.menu-monte li a:hover{
    font-size: 13px;
    color: #00baff;

}

.menu-monte{
    margin-top: -5px;
    margin-left: -10px;
}

.menu-combos{
    margin-left: -55px;
    margin-top: 05px;
    padding: 15px;
    padding-left: 65px;
    background-color: rgba(118, 119, 119, 0.1);
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(10px);
}

.menu-combos li{
    list-style: none;
}

.menu-combos img{
    max-height: 46px;
    max-width: 33px;
    margin-left: -50px;
} 






.menu li{
    padding-left: 0px;
}

.menu a{
    color: black;
    text-decoration: none;
    font-size: 20px;
}

.menu a:hover{
    color: #00baff;
    font-family: "Volte Bold";
    font-size: 21px;
}

.seletor-estado{
    display: flex;
    margin-top: 0px;
}

select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url(../img/angle-arrow-down.png) no-repeat center right #00baff;
    font-size: 15px;
    color: white;
    padding:0px 20px 0px 12px;
    border: none;
    border-radius: 7px;
    height: 30px;
    width: 60px;
    margin-left: 10px;
    margin-top: 00px;
}


/* FIM HEADER */





/* INICIO BANNER */  

.banner-principal{
    width: 100%;
    align-items: center;
    justify-content: center;
}

.img-omni{
    width: 100%;
    height: 100%;
}

.banner-principal-mob{
    display: none;
}
    
















/* INICIO CARROSSEL */  

.banner-inicio{
    height: 530px;
    width: 100%;
    background-image: url(../img/vox\ new\ size\ 2.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    margin-top: 50px;
}


.banner-conteudo{
    height: 100%;
    justify-content: flex-start;
    align-items: center;
    padding-top: 100px;
}


.texto-slide1 h1{
    font-size: 50px;
    line-height: 55px;
}

.texto-slide1 p{
    font-size: 20px;
}


.banner-conteudo input{
    width: 170px;
    height: 47px;
    align-items: center;   
    font-size: 17px;
    color: white;
    font-family: 'Volte';
    border-radius: 7px;
    background-color: #00baff;
    border: none;
    transition: 0.5s;
    margin-top: 30px;
    margin-bottom: 50px;
}

.banner-conteudo input:hover{
    color: #343434;
    background-color: transparent;
    border: solid #343434 1.5px;
    transition: 0.5s;

}





.banner-inicio-mob{
    display: none;
}































/* NOVOS PLANOS */

.secao-cards-planos{
    background-color: #f2f2f2;
    padding-bottom: 150px;
    padding-top: 50px;
}

.cards-planos{
    display: flex;
    justify-content: space-around;
}



.cards-planos .card1{
    width: 350px;
    height: 710px;
    background: transparent linear-gradient(180deg, #002033, #00446D) 0% 0% no-repeat padding-box;
    border-radius: 20px;
    margin-left: 200px;
}

.cards-planos .card2{
    width: 350px;
    height: 710px;
    background: transparent linear-gradient(180deg, #002033, #00446D) 0% 0% no-repeat padding-box;
    border-radius: 20px;
    margin-right: 200px;
}

.cards-planos .card3{
    width: 350px;
    height: 710px;
    background: transparent linear-gradient(180deg, #009EE6, #002033) 0% 0% no-repeat padding-box;
    border-radius: 20px;
}

.card1{
    transition: 0.4s;
}

.card1:hover{
    transform: scale(1.1);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    transition: 0.2;
}

.card2{
    transition: 0.4s;
}

.card2:hover{
    transform: scale(1.1);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    transition: 0.2;
}

.card3{
    transition: 0.4s;
}

.card3:hover{
    transform: scale(1.1);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    transition: 0.2;
}

.titulo-plano h3{
    color: white;
    text-align: center;
    margin-top: 50px;
    font-size: 20px;
}

.preco{
    display: flex
}

.preco h2{
    color: #2775B9;
    font-size: 50px;
    margin-left: 110px;
}
.preco h3{
    color: #2775B9;
    font-size: 50px;
    margin-left: 125px;
    text-align: center;
}

.preco h5{
    color: #013650F0;
    margin-top: 25px;
}

.precof h2{
    color: #2775B9;
    font-size: 50px;
    margin-left: 110px;
}

.instalacao h3{
    font-size: 16px;
    color: white;
    text-align: center;
    margin-top: -15px;
}

.botao-secao-planos{
    width: 200px;
}

.botao-secao-planos input{
    width: 200px;
    height: 47px;
    align-items: center;   
    font-size: 17px;
    color: white;
    font-family: 'Volte';
    background: transparent linear-gradient(180deg, #009de680, #009de680) 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 10px;
    border: none;
    transition: 0.5s;
    margin-left: 0px;
    margin-top: 30px;
    margin-bottom: 15px;
}

.botao-secao-planos input:hover{
    transform: scale(1.05);
    transition: 0.5s;
    cursor: pointer;
}

.fale-conosco a{
    color: white;
    text-decoration: underline;
    margin-left: 100px;
    font-size: 14px;
}

.fale-conosco a:hover{
    cursor: pointer;
}

.agente{
    display: flex;
    margin-left: 40px;
    margin-top: 40px;
    margin-bottom: 20px;
}

.agente img{
    width: 30px;
}

.agente h3{
    color: white;
    font-size: 16px;
    margin-top: 15px;
    margin-left: 10px;
}

.linha-plano{
    height: 2px;
    width: 270px;
    background-color: white;
    opacity: 50%;
    margin-left: 40px;
}

.integracoes{
    justify-content: center;
    margin-bottom: 20px;
}

.integracoes-titulo{
    display: flex;
    margin-left: 100px;
    margin-top: 10px;
}

.integracoes-titulo h3{
    font-size: 16px;
    color: white;
    margin-top: 8px;
    margin-left: -60px;
}

.integracoes-icones{
    display: flex;
    width: 270px;
    justify-content: space-between;
    margin-left: 40px;
    margin-top: 10px;
}

.integracoes-icones img{
    width: 20px;
}

.SMS{
    margin-left: 135px;
    margin-top: 10px;
}

.titulo-sms{
    display: flex;

}

.SMS h3{
    font-size: 20px;
    color: white;
    margin-top: 8px;
    margin-left: 10px;
}

.SMS img{
    width: 30px;
}

.SMS h2{
    font-size: 20px;
    color: white;
    margin-top: 15px;
    margin-left: -70px;
}

.webchat{
    display: flex;
    margin-left: 60px;
    margin-top: 10px;
}

.webchat h3{
    font-size: 20px;
    color: white;
    margin-top: 15px;
    margin-left: 10px;
}

.espaco-mob{
    display: none;
}

































/* SECAO TABELA */


.secao-tabela-mob{
    display: none;
}



.secao-tabela{
    padding-top: 50px;
    background: #F2F2F2;
    padding-bottom: 100px;
    align-items: center;
    transition: 0.5s;
}

.nome-planos{
    width: 1000px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    padding-bottom: 50px;
}

.nome-plano{
    margin-right: 120px;
}

.nome-plano1{
    margin-left: 70px;
}

.nome-plano2{
    margin-left: -50px;
}

.nome-plano3{
    margin-left: -60px;
}

.instrucao-plano{
    padding-top: 50px;
    margin-right: 100px;
    width: 300px;

}

.nome-planos h3{
    color: black;
    font-size: 22px;
    width: 160px;
}

.nome-plano input{
    width: 150px;
    height: 40px;
    align-items: center;   
    font-size: 14px;
    color: black;
    font-family: 'Volte';
    border-radius: 7px;
    background-color: transparent;
    border: solid 1px black;
    transition: 0.5s;
    margin-top: -5px;
}

.nome-plano input:hover{
    color: white;
    background: transparent linear-gradient(180deg, #0074ad, #3094c3) 0% 0% no-repeat padding-box;
    border: none;
    transition: 0.5s;

}

.nome-plano h2{
    text-align: center;
}
.nome-plano h3{
    text-align: center;
}


.titulo-tabela img{
    width: 300px;
    margin-left: 37%;
}

.fundo-azul{
    background: transparent linear-gradient(180deg, #0074ad, #3094c3) 0% 0% no-repeat padding-box;

    width: 1000px;
    border-radius: 15px;
    padding: 15px;
}

.parte-superior{
    display: flex;
}

.primeira-coluna{
    padding: 0 35px;
    width: 300px;

}

.primeira-coluna h3{
    color: white;
    text-align: center;
    font-size: 22px;
}

.primeira-linha{
    display: flex;
}


.nome-beneficio1{
    align-items: center;
    margin-top: 70px;
}
.nome-beneficio2{
    align-items: center;
    margin-top: 110px;
}
.nome-beneficio3{
    align-items: center;
    margin-top: 130px;
}
.nome-beneficio4{
    align-items: center;
    margin-top: 140px;
}
.nome-beneficio5{
    align-items: center;
    margin-top: 120px;
}
.nome-beneficio6{
    align-items: center;
    margin-top: 100px;
}
.nome-beneficio7{
    align-items: center;
    margin-top: 100px;
}
.nome-beneficio8{
    align-items: center;
    margin-top: 110px;
}
.nome-beneficio9{
    align-items: center;
    margin-top: 90px;
}
.nome-beneficio10{
    align-items: center;
    margin-top: 100px;
}
.nome-beneficio11{
    align-items: center;
    margin-top: 130px;
}
.nome-beneficio12{
    align-items: center;
    margin-top: 120px;
}
.nome-beneficio13{
    align-items: center;
    margin-top: 110px;
}
.nome-beneficio14{
    align-items: center;
    margin-top: 120px;
}
.nome-beneficio15{
    align-items: center;
    margin-top: 110px;
}
.nome-beneficio16{
    align-items: center;
    margin-top: 110px;
}
.nome-beneficio17{
    align-items: center;
    margin-top: 110px;
}


.combo1{
    width: 100%;
    height: 100px;
    align-items: center;
}

.combo1 img{
    margin-left: 170px;
    margin-top: 50px;
    width: 30px;
}

.combo2{
    width: 100%;
    height: 100px;
    margin-top: 60px;
    align-items: center;
}

.combo2 img{
    margin-left: 170px;
    margin-top: 50px;
    width: 30px;
}

.combo3{
    width: 100%;
    height: 120px;
    align-items: center;
}

.combo3 img{
    margin-left: 170px;
    margin-top: 50px;
    width: 30px;
}

.combo4{
    width: 100%;
    height: 170px;
    align-items: center;
    padding-top: 20px;
}

.combo4 img{
    margin-left: 90px;
    margin-top: 50px;
    width: 30px;
}

.combo5{
    width: 100%;
    height: 170px;
    align-items: center;
    padding-top: 20px;
}

.combo5 img{
    margin-left: 90px;
    margin-top: 50px;
    width: 30px;
}

.combo6{
    width: 100%;
    height: 100px;
    align-items: center;
}

.combo6 img{
    margin-left: 90px;
    margin-top: 50px;
    width: 30px;
}


























.segunda-coluna{
    width: 81%;
    border-radius: 10px;
    padding: 25px;
    padding-bottom: 0px;
    display: flex;
    background-color: transparent;
    justify-content: space-between;
}

.segunda-coluna p{
    text-align: center;
    font-size: 25px;
    margin-top: 45px;

}

.card-coluna{
    background-color: white;
    width: 32%;
    height: 100%;
    margin-top: 0px;
    border-radius: 10px;
    transition: 0.5s;

}

.card-coluna:hover{
    transform: scale(1.1);
    box-shadow: 0px 0px 50px rgba(99, 99, 99, 0.571);
    transition: 0.5s;
}

.linha1{
    width: 170px;
    height: 2px;
    background-color: #F2F2F2;
    position: absolute;
    margin-left: 20px;
}

.linha2{
    width: 2px;
    height: 200px;
    background-color: #F2F2F2;
    position: absolute;
    margin-left: 470px;
}

.linha3{
    width: 2px;
    height: 100px;
    background-color: #F2F2F2;
    position: absolute;
    margin-left: 360px;
}

.linha4{
    width: 2px;
    height: 100px;
    background-color: #F2F2F2;
    position: absolute;
    margin-left: 470px;
}


.segunda-coluna h3{
    text-align: center;
}





.segunda-coluna hr{
    margin-top: -10px;
}

.botao-artigo input{
    width: 150px;
    height: 45px;
    align-items: center;   
    font-size: 14px;
    color: white;
    font-family: 'Volte';
    border-radius: 7px;
    background-color: transparent;
    border: solid 1px white;
    transition: 0.5s;
    margin-top: -5px;
}

.botao-artigo input:hover{
    color: #1e1e1e;
    background-color: white;
    border: none;
    transition: 0.5s;

}

.botao-artigo{
    margin-right: 10%;
}

.parte-inferior{
    justify-content: space-between;
    display: flex;
    padding-top: 50px;
    padding-bottom: 25px;
}

.parte-inferior h3{
    color: white;
    font-size: 20px;
    padding-left: 45px;
    padding-top: 10px;
}


.final-tabela{
    width: 1000px;
    margin: auto;
    padding-top: 10px;
    background-color: #f2f2f2;
    margin-top: -90px;
    margin-bottom: 100px;
}

.final-tabela a{
    color: #02abe9;
    
}

.final-tabelac{
    width: 1000px;
    margin: auto;
    padding-top: 10px;
    background-color: #f2f2f2;
    margin-top: 0px;
    margin-bottom: 0px;
}

.final-tabelac a{
    color: #02abe9;
    
}









/* SECAO CHAMADA */

.secao-contate{
    background-color: #F2F2F2;
}


.secao-chamada{
    padding-top: 10px;
    background: #F2F2F2;
    padding-bottom: 0px;
    display: flex;
    justify-content: space-between;
}

.secao-chamada img{
    margin-left: -400px;
    margin-right: 100px;
    margin-top: -100px;
    height: 400px;
}

.texto-chamada h1{
    width: 500px;
}

.texto-chamada p{
    padding-top: 0px;
    width: 500px;
}



.secao-chamada input{
    width: 170px;
    height: 47px;
    align-items: center;   
    font-size: 17px;
    color: white;
    font-family: 'Volte';
    border-radius: 1px;
    background: transparent linear-gradient(180deg, #006187, #004A68) 0% 0% no-repeat padding-box;
    border: none;
    transition: 0.5s;
    margin-top: 30px;
    margin-bottom: 50px;
}

.secao-chamada input:hover{
    color: #343434;
    background-color: transparent;
    border: solid #343434 1.5px;
    transition: 0.5s;

}

.duvidas{
    background-color: #F2F2F2;
    padding-bottom: 80px;
}

.duvidas a{
    color: #343434;
}





/* CONHEÇA MAIS - BLOG */
.secao-blog-mob{
    display: none;
}


.secao-blog{
    height: 300px;
    display: flex;
    margin-top: -50px;
    background-color: #3094c3;

}



.texto-blog{
    height: 300px;
    width: 50%;
    background: black;


    align-items: center;
}

.texto-blog h1{
    font-size: 50px;
    color: white;
    margin-top: 100px;
    padding-left: 100px;
}

.botao-blog{
    height: 300px;
    width: 50%;
    background-color: #3094c3;

    background-image: url(../img/banner-blog-site.png);
    background-repeat: no-repeat;

}

.secao-blog input{
    width: 170px;
    height: 47px;
    align-items: center;   
    font-size: 17px;
    color: black;
    font-family: 'Volte';
    border-radius: 7px;
    background-color: white;
    border: none;
    transition: 0.5s;
    margin-top: 130px;
    margin-left: 200px;
}

.secao-blog input:hover{
    color: white;
    background-color: transparent;
    border: solid white 1.5px;
    transition: 0.5s;

}

/* RODAPE */

footer{
    background: #00baff;
    width: 100%;
    padding-bottom: 15px;
}

.mapa-site-sup{
    display: flex;
    justify-content: space-between;
    padding-top: 40px;
}

.mapa-site-inf{
    display: flex;
    justify-content: space-between;
    padding-top: 10px;
}

.titulo-mapa a{
    color: white;
    font-size: 18px;
    text-decoration: none;
    transition: 0.5s;
}


.titulo-mapa{
    margin-bottom: 15px;
    margin-left: -33px;
}

.titulo-mapa a:hover{
    text-shadow: 0px 0px 10px white;
    transition: 0.5s;
}

.mapa-itens li{
    list-style: none;
    margin-left: -32px;
    margin-top: 5px;

}

.mapa-itens a{
    color: white;
    text-decoration: none;
    font-size: 15px;
}

.mapa-itens a:hover{
    text-decoration: underline;
}

.texto-rodape{
    margin-top: 50px;
}

.texto-rodape h5{
    color: white;
    text-align: center;
}




















/* RESPONSIVO */

@media only screen and (max-width: 426px)
{
    .container-grid{
        width: 302px;
    }

    .menu-mob-geral{
        height: 75px;
        
        
    }
    
    
    .menu-mob{
        display: block;
        height: 100%;
        
    }

    .botoes-menu-mob{
        height: 75px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .logo-botao-mob{
        height: 100%;
    }

    .logo-voxov-mob{
        height: 100%;
    }

    .conteudo-inicio{
        display: none; 
    }

    .menu-direcionamento{
        background-color: #00baff;
    }

    .menu-mob-conteudo{
        height: 100vh;
        width: 100vw;
        background-color: #00baff;
        padding-top: 50px;
    }

    .menu-mob-conteudo li{
        list-style: none;
        padding-top: 20px;
    }

    .menu-mob-conteudo li a{
        color: white;
        text-decoration: none;
        font-family: 'Volte';
        font-size: 25px;
        line-height: 25px;
        
    }

    .seletor-estado-mob{
        display: flex;
    }

    select {
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        background: url(../img/angle-arrow-down.png) no-repeat center right black;
        font-size: 15px;
        color: white;
        padding:0px 20px 0px 12px;
        border: none;
        border-radius: 7px;
        height: 30px;
        width: 60px;
        margin-left: 10px;
        margin-top: 00px;
    }
    .ativo{
        display: none;
    }
    .back-topbar{
        background-color: black;
    }
    #btnMenu{
        width: 75px;
        height: 75px;
        margin-top: 45px;
        margin-left: 30px;
    }
    .backimg-menu1{
        background-image: url(../img/botao-menu-mob.svg);
        background-repeat: no-repeat;
    }
    .backimg-menu{
        background-image: url(../img/botao-fechar-mob.svg);
        background-repeat: no-repeat;
    }


    

    .menu-final{
        display: block;
    }

    .menu-final div a{
        color: white;
        text-decoration: none;
        font-family: 'Volte';
        font-size: 16px; 
    }

    .menu-final div hr{
        color: white;
        width: 70px;
        border-color: white;
    }

    .login-final div a{
        color: white;
        text-decoration: none;
        font-family: 'Volte';
        font-size: 16px; 
    }

    /* FIM MENU */

    /* INICIO CARROSSEL */

    #carouselExampleIndicators{
        width: 100vw;
        height: 815px;
        margin-top: -120px;
        margin-bottom: 0px;
    }

    .carrossel-slide1{
        background: url(../img/OMNICHANNELmobile.png);
        width: 100%;
        height: 815px;
        background-repeat: no-repeat;
        background-position: cover;
        margin-top: 60px;
        background-size: 100%;
    }

    .carrossel-slide2{
        background: url(../img/OMNICHANNELmobile-2.png);
        width: 100%;
        height: 815px;
        background-repeat: no-repeat;
        background-position: cover;
        margin-top: 60px;
        background-size: 100%;
    }

    
    .carrossel-slide3{
        background: url(../img/OMNICHANNELmobile-3.png);
        width: 100%;
        height: 815px;
        background-repeat: no-repeat;
        background-position: cover;
        margin-top: 60px;
        background-size: 100%;
    }

    

    .carousel-indicators {
    display: flex;
    padding-top: 80px;
    list-style: none;
    margin-bottom: 57px;
    }

    .carousel-control-prev {
        width: 50px;
        height: 350px;
        opacity: .5;
        transition: opacity .15s ease;
        align-items: flex-end;
        justify-content: flex-end;
        margin-left: 5px;
        margin-top: 275px;
    }

    .carousel-control-next {
        width: 100px;
        height: 350px;
        opacity: .5;
        transition: opacity .15s ease;
        align-items: flex-end;
        justify-content: flex-end;
        margin-right: 0px;
        margin-top: 275px;
    }
    /* FIM CARROSSEL */







    .banner-principal{
        display: none;
    }


    .banner-principal-mob{
        display: block;
        width: 100vw;
        height: 860px;
    }

    .banner-principal-mob img{
        width: 100%;
        height: 100%;
    }
        









    
.titulo-tabela img{
    width: 300px;
    margin-left:0%;
}





       /* BANNER INICIO */

       .banner-inicio{
        display: none;
    }

    .banner-inicio-mob{
        display: block;
        background: url(../img/banner-pq-voxov-mob.png);
        width: 100%;
        height: 815px;
        background-repeat: no-repeat;
        background-position-y: -245px;
        background-position-x: 5px;
        margin-top: 100px;
        background-size: 100%;
    }

    .banner-inicio-mob p{
        width: 250px;
    }

    .banner-inicio-mob input{
        width: 170px;
        height: 47px;
        align-items: center;   
        font-size: 17px;
        color: white;
        font-family: 'Volte';
        border-radius: 7px;
        background-color: #00baff;
        border: none;
        transition: 0.5s;
        margin-left: 0px;
        margin-top: 30px;
        margin-bottom: 50px;
    }






    


    /* INICIO SEÇÃO SOBRE */

    .secao-sobre{
        display: none;
    }

    .secao-sobre-mob{
        display: block;
        padding-top: 100px;
        background-color: #F2F2F2;
    }

    .secao-sobre-mob input{
        width: 170px;
        height: 47px;
        align-items: center;   
        font-size: 17px;
        color: white;
        font-family: 'Volte';
        border-radius: 7px;
        background-color: #00baff;
        border: none;
        transition: 0.5s;
        margin-top: 30px;
        margin-bottom: 50px;
    }


    .texto-secao-explicativa h1{
        font-size: 40px;
        line-height: 45px;
    }


    .textos-sobre-mob p{
        font-size: 20px;
    }

    .img-secao-sobre-mob{
        display: block;
    }

    .img-secao-sobre-mob img{
        width: 250px;
        margin-left: 0;
    }






    






    /* SEÇÃO PLANOS */
    .planos-carrossel{
        display: none;
    }

    .secao-planos{
        display: none;
    }

    .secao-planos-mob{
        display: block;
        background-color: #f2f2f2;
    }

    .cartoes-planos-mob{
        display: flex;
        height: 650px;
        width: 100vw;
        overflow-x: scroll;
        padding-left: 60px;
        padding-top: 50px;
        padding-right: 40px;
    }

    .cartoes-planos-mob div{
        width: 300px;
        background-color: white;
        border-radius: 10px;
    }

    .cartoes-planos-mob p{
        width: 250px;
        text-align: center;
        margin: auto;
        
    }

    .cartoes-planos-mob h3{
        width: 250px;
        text-align: center;
        margin: auto;
        padding-bottom: 20px;
        
    }

    .cartoes-planos-mob img{
        width: 100px;
        margin: auto;
        padding-top: 40px;
        padding-bottom: 0px;
        margin-left: 100px;
        
    }

    .cartao1-mob{
        box-shadow: 0px 0px 50px rgb(216, 216, 216);
        margin-right: 40px;
        height: 520px;

    }

    .cartao2-mob{
        box-shadow: 0px 0px 50px rgb(216, 216, 216);
        height: 470px;
    }























    /* SECAO FERRAMENTAS */
    .btn {
        display: inline-block;
        width: 300px;
        margin-left: 0px;
        font-weight: 400;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        border: 1px solid transparent;
        padding: 0.7em .75rem;
        margin-bottom: 31px;
        padding-right: 05px;
        font-size: 1rem;
        line-height: 1.5;
        border-radius: 0.25rem;
        transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    }

    .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: none;
        float: left;
        min-width: 0.8rem;
        padding: .5rem 0;
        padding-right: 10px;
        margin: .125rem 0 0;
        font-size: 1rem;
        color: #212529;
        text-align: left;
        list-style: none;
        background-color: #fff;
        background-clip: padding-box;
        border: 1px solid rgba(0,0,0,.15);
        border-radius: .25rem;
    }
    .dropdown-menu li{
        margin-left: 20px;
        font-size: 16px;
    }
    

    .dropdown-toggle1::after{
        display: inline-block;
        width: 0;
        height: 0;
        vertical-align: .255em;
        content: "";
        border-top: .3em solid;
        border-right: .3em solid transparent;
        border-bottom: 0;
        border-left: .3em solid transparent;
        margin-left: 140px; 
    }
    
    .dropdown-toggle::after {
        display: inline-block;
        width: 0;
        height: 0;
        vertical-align: .255em;
        content: "";
        border-top: .3em solid;
        border-right: .3em solid transparent;
        border-bottom: 0;
        border-left: .3em solid transparent;
        margin-left: 200px;
    }
    
    .dropdown-toggle3::after{
        display: inline-block;
        width: 0;
        height: 0;
        vertical-align: .255em;
        content: "";
        border-top: .3em solid;
        border-right: .3em solid transparent;
        border-bottom: 0;
        border-left: .3em solid transparent;
        margin-left: 175px; 
    }
    .dropdown-toggle4::after{
        display: inline-block;
        width: 0;
        height: 0;
        vertical-align: .255em;
        content: "";
        border-top: .3em solid;
        border-right: .3em solid transparent;
        border-bottom: 0;
        border-left: .3em solid transparent;
        margin-left: 175px; 
    }
    
    .dropdown-toggle5::after {
        display: inline-block;
        width: 0;
        height: 0;
        vertical-align: .255em;
        content: "";
        border-top: .3em solid;
        border-right: .3em solid transparent;
        border-bottom: 0;
        border-left: .3em solid transparent;
        margin-left: 162px;
    }
    
    .dropdown-toggle6::after{
        display: inline-block;
        width: 0;
        height: 0;
        vertical-align: .255em;
        content: "";
        border-top: .3em solid;
        border-right: .3em solid transparent;
        border-bottom: 0;
        border-left: .3em solid transparent;
        margin-left: 62px; 
    }
    
    .btn-secondary {
        text-align: left;
        font-size: 17px;
        color: #fff;
        background-color: #00baff;
        border-color:  #00baff;
    }













    /* TEXTO RESTANTE */

    .texto-restante{
        display: block;
        background-color: #f2f2f2;
        margin-top: -50px;
    }
    
    .texto-restante p{
        font-size: 20px;
        padding-top: 30px;
        padding-bottom: 50px;
    }

    .texto-restante img{
        width: 300px;
        margin: auto;
    }


















    









    /* CARDS PLANOS */

    .secao-cards-planos{
        padding-top: 50px;
    }

    .cards-planos{
        margin-bottom: 40px;
        width: 365px;
        overflow-x: scroll;
        margin-right: 300px;
        padding-left: 100px;
        margin-left: -30px;
    }

    .preco{
        margin-left: -20px;
    }

    .linha-plano{
        width: 250px;
        margin-left: 50px;
    }

    .fale-conosco{
        margin-left: -25px;
    }

    .precof{
        margin-left: px;
    }

    .card1{
        margin-right: 30px;
    }
    
    .cards-planos .card1 {
        width: 350px;
        height: 710px;
        background: transparent linear-gradient(
    180deg
    , #002033, #00446D) 0% 0% no-repeat padding-box;
        border-radius: 20px;
        margin-left: 465px;
    }

    .agente h3{
        width: 300px;
    }
    
    .card1:hover{
        transform: none;
        box-shadow: none;
    }

    .card2{
        margin-right: 30px;
    }

    .card2:hover{
        transform: none;
        box-shadow: none;

    }

    .card3:hover{
        transform: none;
        box-shadow: none;

    }

    .cards-planos input{
        margin-left: 50px;
    }

    .espaco-mob{
        display: none;
        width: 50px;
        height: 700px;
        background-color: transparent;
        margin-left: -50px;
        padding-right: 200px;
    }

    .espaco-mob h1{
        color: transparent;
    }

    .fale-conosco{
        margin-left: 0px;
    }
    



    .botao-artigo input{
        width: 150px;
        height: 45px;
        align-items: center;   
        font-size: 14px;
        color: #3094c3;
        font-family: 'Volte';
        border-radius: 7px;
        background-color: transparent;
        border: solid 1px #3094c3;
        transition: 0.5s;
        margin-top: -5px;
    }

    .parte-inferior-mob h3{
        color: #898998;
        font-size: 20px;
        padding: 15px;
    }
   

























    /* TABELA */

    .secao-tabela{
        display: none;
    }

    .secao-tabela-mob{
        display: block;
        background-color: #f2f2f2;
        padding-top: 100px;
    }

    .titulo-tabela h1{
        font-size: 40px;
        line-height: 40px;
        text-align: left;
    }

    .primeiro-topo h4{
        padding-top: 30px;
        padding-left: 15x;
    }

    .container-tabela{
        display: flex;
        margin-left: 50px;
        padding-right: 50px;
        margin-bottom: 50px;
    }

    .tabelas-mob{
        margin-bottom: 40px;
        width: 100vw;
        overflow-x: scroll;
        margin-right: 300px;

    }

    .tabela-mob{

        background-color: white;
        width: 300px;
        

        margin: auto;
        border-radius: 10px 10px 10px 10px;
        margin-left: 15px;

        
    }

    .coluna-superior{
        width: 300px;
        height: 80px;
        display: flex;
        margin-bottom: 30px;
    }

    .coluna-superior-desl{
        width: 300px;
        height: 80px;
        display: flex;
        margin-bottom: 30px;
        padding-left: 15px;
    }

    .primeiro-topo{
        height: 80px;
        width: 40%;
    }

    .primeiro-topo-desl{
        height: 80px;
        width: 50%;
        padding-left: 15x;
    }

    .primeiro-topo-desl h4{
        padding-top: 30px;
    }

    .segundo-topo{
        height: 80px;
        width: 60%;
        padding-right: 10px;
    }

    .segundo-topo-desl{
        height: 80px;
        width: 50%;
        padding-right: 10px;
    }

    .segundo-topo-desl h3{
        text-align: right;
        padding-top: 25px;
        margin-left: 50px;
    }


    .primeiro-topo h3{
        padding-left: 20px;
        padding-top: 25px;
    }

    .segundo-topo h3{
        text-align: right;
        padding-top: 25px;
    }

    .segundo-topo p{
        text-align: right;
        margin-top: -15px;
        font-size: 15px;
    }

    
    .coluna-inferior{
        display: flex;

        background-color: white;
        border-radius: 10px;
        
    }
    
    .primeira-coluna{
        width: 211px;
        background-color: white;
        border-radius: 10px 10px 0px 10px;
    }

    .coluna-beneficios div{
        height: 80px;
        width: 100%;
        align-items: center;
        padding-left: 10px;

        
    }

    .nome-beneficio1-mob h3{
        text-align: left;
        color: #3094c3;
        margin-left: -35px;
    }

    .nome-beneficio1-2-mob h3{
        text-align: left;
        color: #3094c3;
        margin-left: -35px;
        margin-top: 12px;
    }

    .nome-beneficio2-mob h3{
        text-align: left;
        color: #3094c3;
        width: 300px;
        margin-left: -35px;
        margin-top: -10px;

    }

    .nome-beneficio3-mob h3{
        text-align: left;
        color: #3094c3;
        margin-left: -35px;
        margin-top: -15px;

    }

    .nome-beneficio4-mob h3{
        text-align: left;
        color: #3094c3;
        margin-left: -35px;
    }

    .nome-beneficio5-mob h3{
        text-align: left;
        color: #3094c3;
        margin-left: -35px;
    }

    .nome-beneficio6-mob h3{
        text-align: left;
        color: #808080;
        margin-left: -25px;
    }

    .nome-beneficio7-mob h3{
        text-align: left;
        color: #808080;
        margin-left: -25px;
        margin-top: -10px;

    }

    .nome-beneficio8-mob h3{
        text-align: left;
        color: #808080;
        margin-left: -25px;
        margin-top: 10px;
    }

    .nome-beneficio9-mob h3{
        text-align: left;
        color: #808080;
        margin-left: -25px;
    }

    .nome-beneficio10-mob h3{
        text-align: left;
        color: #808080;
        margin-left: -25px;
        margin-top: 20px;
    }

    .nome-beneficio11-mob h3{
        text-align: left;
        color: #808080;
        margin-left: -25px;
        margin-top: -10px;
    }

    .nome-beneficio12-mob h3{
        text-align: left;
        color: #808080;
        margin-left: -25px;
        margin-top: -10px;
    }

    .nome-beneficio13-mob h3{
        text-align: left;
        color: #808080;
        margin-left: -25px;
    }

    .nome-beneficio14-mob h3{
        text-align: left;
        color: #808080;
        margin-left: -25px;
    }

    .nome-beneficio15-mob h3{
        text-align: left;
        color: #808080;
        margin-left: -25px;
    }

    .nome-beneficio16-mob h3{
        text-align: left;
        color: #808080;
        margin-left: -25px;
    }

    .nome-beneficio17-mob h3{
        text-align: left;
        color: #808080;
        margin-left: -25px;
    }

    .info-beneficios div{
        height: 80px;
        width: 100%;
        align-items: center;
    }
    
    .segunda-coluna{
        width: 100px;
        padding: 0;
        border-radius: 10px 10px 10px 0px;
        padding-top: 10px;

    }

    .segunda-coluna h4{
        text-align: center;
        width: 100%;
    }

    .segunda-coluna img{
        width: 30px;
        margin-left: 35%;
    }



    .botao-plano-mob input{
        width: 170px;
        height: 47px;
        align-items: center;   
        font-size: 17px;
        color: white;
        font-family: 'Volte';
        border-radius: 7px;
        background: transparent linear-gradient(180deg, #0074ad, #3094c3) 0% 0% no-repeat padding-box;
        border: none;
        transition: 0.5s;
        margin-left: -20px;
        margin-top: 20px;
        margin-bottom: 15px;
    }


    .final-tabela {
        width: 300px;
        margin: auto;
        margin-top: -150px;
        margin-bottom: 400px;
        background-color: #f2f2f2;
        
    }


    .final-tabelac {
        width: 300px;
        margin: auto;
        margin-top: -50px;
        margin-bottom: 50px;
        background-color: #f2f2f2;
        
    }

    
    


    

    /* SEÇÃO OMNICHANNEL */
    .secao-omnichannel{
        display: none;
    }

    .secao-omnichannel-mob{
        display: block;
        background-color: #F2F2F2;
        padding-top: -50px;
    }



    .secao-omnichannel-mob input{
        width: 170px;
        height: 47px;
        align-items: center;   
        font-size: 17px;
        color: white;
        font-family: 'Volte';
        border-radius: 7px;
        background-color: #00baff;
        border: none;
        transition: 0.5s;
        margin-left: 0px;
        margin-top: 30px;
        margin-bottom: 50px;
    }

    .secao-omnichannel-mob p{
        font-size: 20px;
    }







    /* SECAO COMBOS */

    .cartoes-combos{
        display: block;
    }

    .secao-combos{
        padding-top: 60px;
    }

    .secao-combos h1{
        font-size: 40px;
    }

    .cartao-combo1{
        margin-bottom: 30px;
    }

















    .secao-contate{
        display: block;
        margin-top: -200px;
    }

    .secao-contate h1{
        width: 300px;
        font-size: 40px;
        margin-bottom: 20px;
    }

    .secao-contate p{
        width: 300px;
        font-size: 20px;
    }

    .secao-contate img{
        margin-top: 700px;
        padding-top: 80px;
        margin-bottom: 50px;
        margin-left: -320px;
    }

    


    /* SECAO BLOG */
    .secao-blog{
        display: none;
    }
    
    .secao-blog-mob{
        display: block;
    }

    .secao-blog-mob h1{
        color: white;
    }
    .texto-blog-mob{
        background-color: black;
        padding-bottom: 50px;
        padding-top: 50px;
    }

    .botao-blog-mob{
        background-image: url(../img/banner-blog-site.png);
        padding-bottom: 70px;
        padding-top: 70px;
    }
    
    .secao-blog-mob input{
        width: 170px;
        height: 47px;
        align-items: center;   
        font-size: 17px;
        color: black;
        font-family: 'Volte';
        border-radius: 7px;
        background-color: white;
        border: none;
        transition: 0.5s;
        margin-top: 10px;
        margin-left: 30px;
    }

    .mapa-site{
        margin-left: 30px;
    }

    .mapa-site a{
        font-size: 20px;
    }

    .mapa-site-sup{
        display: block;

    }

    .mapa-site-inf{
        display: block;

    }

    .texto-rodape h5{
        text-align: left;
        width: 200px;
    }

}